%h1 Listing forestry_cultivations

%table
  %thead
    %tr
      %th Forestry plant
      %th Number
      %th
      %th
      %th

  %tbody
    - @forestry_cultivations.each do |forestry_cultivation|
      %tr
        %td= forestry_cultivation.forestry_plant_id
        %td= forestry_cultivation.number
        %td= link_to 'Show', forestry_cultivation
        %td= link_to 'Edit', edit_forestry_cultivation_path(forestry_cultivation)
        %td= link_to 'Destroy', forestry_cultivation, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Forestry cultivation', new_forestry_cultivation_path
